.RadMenu_lms {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

    .RadMenu_lms .rmRootGroup {
        border-color: #b3d1e1;
        color: #000000;
        background-color: #d4e5ee;
        border-radius: 4px;
    }

        .RadMenu_lms .rmRootGroup.rmVertical > .rmItem,
        .RadMenu_lms .rmRootGroup.rmVertical > .rmRootScrollGroup > .rmItem {
            float: none;
        }

        .RadMenu_lms .rmRootGroup > .rmItem,
        .RadMenu_lms .rmRootGroup > .rmRootScrollGroup > .rmItem {
            border-color: transparent;
        }

        .RadMenu_lms .rmRootGroup .rmRootLink {
            padding: 15px;
            color: #000000;
        }

    .RadMenu_lms .rmVertical .rmRootLink {
        padding-top: 10px;
        padding-bottom: 10px;
    }

        .RadMenu_lms .rmRootLink .rmText,
        .RadMenu_lms .rmVertical .rmRootLink .rmText {
            padding: 0;
        }

    .RadMenu_lms .rmRootLink:hover {
        color: #000000;
        background-color: #bdd7e5;
    }

    .RadMenu_lms .rmFocused .rmRootLink {
        box-shadow: 0 0 3px 1px rgba(143, 187, 211, 0.5) inset;
    }

    .RadMenu_lms .rmSelected .rmRootLink,
    .RadMenu_lms .rmExpanded .rmRootLink {
        color: #000000;
        background-color: #bdd7e5;
        box-shadow: 0 3px 5px rgba(0, 0, 0, 0.13) inset;
    }

    .RadMenu_lms .rmRootLink.rmDisabled,
    .RadMenu_lms .rmRootLink.rmDisabled:hover {
        color: inherit;
        border-color: transparent;
        background-color: transparent;
        box-shadow: none;
    }

    .RadMenu_lms .rmVertical > .rmSeparator {
        margin: 0;
    }

    .RadMenu_lms .rmRootGroup.rmHorizontal > .rmSeparator,
    .RadMenu_lms .rmRootGroup.rmHorizontal > .rmRootScrollGroup > .rmSeparator {
        display: none;
    }

    .RadMenu_lms .rmRootGroup.rmVertical > .rmItem.rmSeparator,
    .RadMenu_lms .rmRootGroup.rmVertical > .rmRootScrollGroup > .rmItem.rmSeparator {
        margin: 9px 0;
        height: 1px;
        border-width: 0;
        overflow: hidden;
        background-color: #e5e5e5;
    }

    .RadMenu_lms .rmGroup,
    .RadMenu_lms .rmPopup,
    .RadMenu_lms .rmMultiColumn {
        padding: 0;
        border: 1px solid #b3d1e1;
        border-radius: 4px;
        color: #000000;
        background-color: #e3eef4;
    }

        .RadMenu_lms .rmGroup.rmVertical {
            padding: 5px 0;
        }

        .RadMenu_lms .rmGroup.rmHorizontal {
            padding: 5px;
        }

    .RadMenu_lms .rmSlide .rmScrollWrap .rmVertical {
        padding: 5px 0;
    }

    .RadMenu_lms .rmSlide .rmScrollWrap .rmHorizontal {
        padding: 5px;
    }

    .RadMenu_lms .rmExpandDown + .rmSlide .rmGroup,
    .RadMenu_lms .rmExpandDown + .rmSlide .rmMultiColumn {
        border-radius: 0 0 4px 4px;
    }

    .RadMenu_lms .rmGroup .rmLink {
        padding: 3px 30px;
        border-width: 0;
        color: #000000;
    }

        .RadMenu_lms .rmGroup .rmLink .rmText {
            padding: 0;
            margin: 0;
        }

        .RadMenu_lms .rmGroup .rmLink:hover {
            border-color: #163c52;
            color: #ffffff;
            background-color: #1b4b66;
        }

    .RadMenu_lms .rmGroup .rmFocused {
        box-shadow: 0 0 3px 1px rgba(255, 92, 26, 0.5) inset;
    }

    .RadMenu_lms .rmGroup .rmSelected > .rmLink,
    .RadMenu_lms .rmGroup .rmSelected > .rmLink:hover,
    .RadMenu_lms .rmGroup .rmExpanded > .rmLink,
    .RadMenu_lms .rmGroup .rmExpanded > .rmLink:hover {
        border-color: #ff5c1a;
        color: #ffffff;
        background-color: #ff804d;
    }

    .RadMenu_lms .rmGroup .rmDisabled > .rmLink,
    .RadMenu_lms .rmGroup .rmDisabled > .rmLink:hover {
        color: inherit;
        border-color: transparent;
        background-color: transparent;
    }

    .RadMenu_lms .rmSeparator {
        border-color: #e5e5e5 transparent transparent #e5e5e5;
    }

    .RadMenu_lms .rmLeftArrow,
    .RadMenu_lms .rmRightArrow,
    .RadMenu_lms .rmTopArrow,
    .RadMenu_lms .rmBottomArrow {
        border-color: #254252;
        color: #ffffff;
        background-color: #447a99;
        border-width: 0;
        border-style: solid;
    }

        .RadMenu_lms .rmLeftArrow:hover,
        .RadMenu_lms .rmRightArrow:hover,
        .RadMenu_lms .rmTopArrow:hover,
        .RadMenu_lms .rmBottomArrow:hover {
            border-color: #122028;
            color: #ffffff;
            background-color: #345e76;
        }

    .RadMenu_lms .rmLeftArrow,
    .RadMenu_lms .rmRightArrow {
        height: 100%;
    }

    .RadMenu_lms .rmLeftArrow {
        border-right-width: 1px;
    }

    .RadMenu_lms .rmRightArrow {
        border-left-width: 1px;
    }

    .RadMenu_lms .rmTopArrow {
        border-bottom-width: 1px;
    }

    .RadMenu_lms .rmBottomArrow {
        border-top-width: 1px;
    }

    .RadMenu_lms .rmTopFix,
    .RadMenu_lms .rmTopLeft,
    .RadMenu_lms .rmTopRight,
    .RadMenu_lms .rmBottomFix,
    .RadMenu_lms .rmBottomLeft,
    .RadMenu_lms .rmBottomRight {
        display: none;
    }

    .RadMenu_lms .rmShadows .rmGroup {
        box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    }

    .RadMenu_lms .rmGroup:before,
    .RadMenu_lms .rmMultiColumn:before,
    .RadMenu_lms .rmScrollWrap > .rmHorizontal:before,
    .RadMenu_lms .rmScrollWrap > .rmVertical:before {
        display: none;
    }